## zonemaster-cli 1.0.5

=== debian/changelog ===
zonemaster-cli (1.0.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:10:36 +0100

zonemaster-cli (1.0.5-1) unstable; urgency=medium

  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).
  * Switch to Debian Perl Group as the maintainer
  * New upstream version 1.0.5

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Jun 2017 09:49:03 +0200

zonemaster-cli (1.0.3-1) unstable; urgency=low

  * Initial Release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 6 Sep 2016 16:04:55 +0200
