=== debian/control ===
Source: zonemaster-cli
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libgetopt-long-descriptive-perl,
                     libintl-perl,
                     libjson-xs-perl,
                     libmodule-install-perl,
                     libmoosex-getopt-perl,
                     libnet-ldns-perl (>= 0.65),
                     libtext-reflow-perl,
                     libzonemaster-perl (>= 1.0.4),
                     perl (>= 5.15.2)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/zonemaster-cli.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/zonemaster-cli.git
Homepage: https://zonemaster.net/

Package: zonemaster-cli
Architecture: all
Depends: libgetopt-long-descriptive-perl,
         libintl-perl,
         libjson-xs-perl,
         libmoosex-getopt-perl,
         libnet-ldns-perl (>= 0.65),
         libtext-reflow-perl,
         libzonemaster-perl (>= 1.0.4),
         perl (>= 5.14.2),
         ${misc:Depends},
         ${perl:Depends}
Description: run Zonemaster tests from the command line
 Zonemaster is a utility for DNS validation of the quality of a DNS
 delegation.
 .
 This package contains the Zonemaster CLI utility.
