=== debian/watch ===
version=3
https://metacpan.org/release/Zonemaster-CLI   .*/Zonemaster-CLI-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
