## zonemaster-cli 5.0.0

=== debian/changelog ===
zonemaster-cli (5.0.0-1) unstable; urgency=medium

  * Import upstream version 5.0.0.
  * d/copyright: update copyright year.
  * Set Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.6.2.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Dec 2022 20:31:38 +0100

zonemaster-cli (1.0.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on libnet-ldns-perl,
      libzonemaster-perl and perl.
    + zonemaster-cli: Drop versioned constraint on libnet-ldns-perl,
      libzonemaster-perl and perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:40:16 +0100

zonemaster-cli (1.0.5-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:49:01 +0100
