=== debian/control ===
Source: zonemaster-cli
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgetopt-long-descriptive-perl,
                     libintl-perl,
                     libjson-xs-perl,
                     libmodule-install-perl,
                     libmoosex-getopt-perl,
                     libnet-ldns-perl,
                     libtext-reflow-perl,
                     libzonemaster-perl,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli.git
Homepage: https://zonemaster.net/
Rules-Requires-Root: no

Package: zonemaster-cli
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgetopt-long-descriptive-perl,
         libintl-perl,
         libjson-xs-perl,
         libmoosex-getopt-perl,
         libnet-ldns-perl,
         libtext-reflow-perl,
         libzonemaster-perl,
         perl
Description: run Zonemaster tests from the command line
 Zonemaster is a utility for DNS validation of the quality of a DNS
 delegation.
 .
 This package contains the Zonemaster CLI utility.
