## zonemaster-cli 5.0.1

=== debian/changelog ===
zonemaster-cli (5.0.1-1) unstable; urgency=medium

  * Import upstream version 5.0.1.

 -- Étienne Mollier <emollier@debian.org>  Thu, 02 Feb 2023 22:56:47 +0100

zonemaster-cli (5.0.0-2) unstable; urgency=medium

  * d/control: depend on libzonemaster-perl >= 4.6.0.

 -- Étienne Mollier <emollier@debian.org>  Fri, 23 Dec 2022 20:30:30 +0100
