=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libmoosex-getopt-perl,
                      libnet-ldns-perl,
                      libtext-reflow-perl,
-                     libzonemaster-perl,
+                     libzonemaster-perl (>= 4.6.0),
                      perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli
@@ -31,7 +31,7 @@
          libmoosex-getopt-perl,
          libnet-ldns-perl,
          libtext-reflow-perl,
-         libzonemaster-perl,
+         libzonemaster-perl (>= 4.6.0),
          perl
 Description: run Zonemaster tests from the command line
  Zonemaster is a utility for DNS validation of the quality of a DNS
