## zonemaster-cli 5.0.2

=== debian/changelog ===
zonemaster-cli (5.0.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.0.2.
  * Bump versioned (test) dependency on libzonemaster-perl.
  * Drop unversioned dependency on perl.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update debian/upstream/metadata. Thanks to lintian-brush.
  * Move libmodule-install-perl from Build-Depends-Indep to Build-Depends.
  * Make .mo files writeable for dh_strip_nondeterminism.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Mar 2023 01:04:46 +0100
