=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libgetopt-long-descriptive-perl,
-                     libintl-perl,
-                     libjson-xs-perl,
-                     libmodule-install-perl,
-                     libmoosex-getopt-perl,
-                     libnet-ldns-perl,
-                     libtext-reflow-perl,
-                     libzonemaster-perl (>= 4.6.0),
+Build-Depends: debhelper-compat (= 13),
+               libmodule-install-perl
+Build-Depends-Indep: libgetopt-long-descriptive-perl <!nocheck>,
+                     libintl-perl <!nocheck>,
+                     libjson-xs-perl <!nocheck>,
+                     libmoosex-getopt-perl <!nocheck>,
+                     libnet-ldns-perl <!nocheck>,
+                     libtext-reflow-perl <!nocheck>,
+                     libzonemaster-perl (>= 4.6.2) <!nocheck>,
                      perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli
@@ -31,8 +31,7 @@
          libmoosex-getopt-perl,
          libnet-ldns-perl,
          libtext-reflow-perl,
-         libzonemaster-perl (>= 4.6.0),
-         perl
+         libzonemaster-perl (>= 4.6.2)
 Description: run Zonemaster tests from the command line
  Zonemaster is a utility for DNS validation of the quality of a DNS
  delegation.
