## zonemaster-cli 6.0.0

=== debian/changelog ===
zonemaster-cli (6.0.0-1) unstable; urgency=medium

  * Import upstream version 6.0.0.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Jul 2023 20:59:41 +0200
