## zonemaster-cli 6.0.3

=== debian/changelog ===
zonemaster-cli (6.0.3-1) unstable; urgency=medium

  * Import upstream version 6.0.3.
  * typos.patch: delete: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Tue, 03 Oct 2023 20:49:57 +0200

zonemaster-cli (6.0.2-1) unstable; urgency=medium

  * Import upstream version 6.0.2.
  * typos.patch: new: fix a typo caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Mon, 21 Aug 2023 21:21:48 +0200
