## zonemaster-cli 6.1.0

=== debian/changelog ===
zonemaster-cli (6.1.0-1) unstable; urgency=medium

  * Import upstream version 6.1.0.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sun, 21 Apr 2024 23:36:58 +0200
