## zonemaster-cli 7.0.0

=== debian/changelog ===
zonemaster-cli (7.0.0-1) unstable; urgency=medium

  * Import upstream version 7.0.0.

 -- Étienne Mollier <emollier@debian.org>  Fri, 09 Aug 2024 09:52:13 +0200
