=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libtext-reflow-perl <!nocheck>,
                      libzonemaster-perl (>= 4.6.2) <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli.git
 Homepage: https://zonemaster.net/
