## zonemaster-cli 7.1.0

=== debian/changelog ===
zonemaster-cli (7.1.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 7.1.0.
  * Update test and runtime dependencies.
  * Add autopkgtest.patch: adjust new test when run during autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 15:39:52 +0100
