=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
                libmodule-install-perl
 Build-Depends-Indep: libgetopt-long-descriptive-perl <!nocheck>,
                      libintl-perl <!nocheck>,
+                     libjson-validator-perl <!nocheck>,
                      libjson-xs-perl <!nocheck>,
-                     libmoosex-getopt-perl <!nocheck>,
                      libnet-ldns-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
                      libtext-reflow-perl <!nocheck>,
-                     libzonemaster-perl (>= 4.6.2) <!nocheck>,
+                     libzonemaster-perl (>= 7.0.0) <!nocheck>,
+                     libzonemaster-ldns-perl (>= 4.1.0) <!nocheck>,
                      perl
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli
@@ -28,10 +30,10 @@
          libgetopt-long-descriptive-perl,
          libintl-perl,
          libjson-xs-perl,
-         libmoosex-getopt-perl,
          libnet-ldns-perl,
          libtext-reflow-perl,
-         libzonemaster-perl (>= 4.6.2)
+         libzonemaster-perl (>= 7.0.0),
+         libzonemaster-ldns-perl (>= 4.1.0)
 Description: run Zonemaster tests from the command line
  Zonemaster is a utility for DNS validation of the quality of a DNS
  delegation.
