=== debian/watch ===
version=4
https://metacpan.org/release/Zonemaster-CLI   .*/Zonemaster-CLI-v?@ANY_VERSION@@ARCHIVE_EXT@$
