## zonemaster-cli 7.2.0

=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                      libnet-ldns-perl <!nocheck>,
                      libtest-differences-perl <!nocheck>,
                      libtext-reflow-perl <!nocheck>,
+                     libzonemaster-ldns-perl (>= 4.1.0) <!nocheck>,
                      libzonemaster-perl (>= 7.0.0) <!nocheck>,
-                     libzonemaster-ldns-perl (>= 4.1.0) <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli.git
 Homepage: https://zonemaster.net/
@@ -32,8 +32,8 @@
          libjson-xs-perl,
          libnet-ldns-perl,
          libtext-reflow-perl,
-         libzonemaster-perl (>= 7.0.0),
-         libzonemaster-ldns-perl (>= 4.1.0)
+         libzonemaster-ldns-perl (>= 4.1.0),
+         libzonemaster-perl (>= 7.0.0)
 Description: run Zonemaster tests from the command line
  Zonemaster is a utility for DNS validation of the quality of a DNS
  delegation.
