## zonemaster-cli 8.0.0

=== debian/changelog ===
zonemaster-cli (8.0.0-1) unstable; urgency=medium

  * Import upstream version 8.0.0.
  * d/control: complement test dependencies list.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * d/watch: convert to watch file version 5.

 -- Étienne Mollier <emollier@debian.org>  Tue, 21 Oct 2025 22:01:17 +0200

zonemaster-cli (7.2.0-1) unstable; urgency=medium

  * Import upstream version 7.2.0.
  * Declare compliance with Debian Policy 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Mar 2025 18:07:44 +0100
