=== debian/control ===
Source: zonemaster-cli
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ondřej Surý <ondrej@debian.org>,
 Étienne Mollier <emollier@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-install-perl,
Build-Depends-Indep:
 libgetopt-long-descriptive-perl <!nocheck>,
 libintl-perl <!nocheck>,
 libjson-validator-perl <!nocheck>,
 libjson-xs-perl <!nocheck>,
 libnet-ldns-perl <!nocheck>,
 libtest-differences-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-nowarnings-perl <!nocheck>,
 libtext-reflow-perl <!nocheck>,
 libzonemaster-ldns-perl (>= 4.1.0) <!nocheck>,
 libzonemaster-perl (>= 7.0.0) <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli.git
Homepage: https://zonemaster.net/

Package: zonemaster-cli
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libgetopt-long-descriptive-perl,
 libintl-perl,
 libjson-xs-perl,
 libnet-ldns-perl,
 libtext-reflow-perl,
 libzonemaster-ldns-perl (>= 4.1.0),
 libzonemaster-perl (>= 7.0.0),
Description: run Zonemaster tests from the command line
 Zonemaster is a utility for DNS validation of the quality of a DNS
 delegation.
 .
 This package contains the Zonemaster CLI utility.
