=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_install:
	dh_install
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/$(PACKAGE)

override_dh_strip_nondeterminism:
	# dh_strip_nondeterminism: warning: Ignoring unwritable file: Zonemaster-CLI.mo
	chmod +w $(TMP)/usr/share/perl5/auto/share/dist/Zonemaster-CLI/locale/*/LC_MESSAGES/Zonemaster-CLI.mo
	dh_strip_nondeterminism
