=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Zonemaster-CLI
Matching-Pattern: .*/Zonemaster-CLI-v?@ANY_VERSION@@ARCHIVE_EXT@$
