## zonemaster-cli 8.0.1

=== debian/changelog ===
zonemaster-cli (8.0.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 8.0.1.
  * Bump versioned dependencies on libzonemaster-ldns-perl and
    libzonemaster-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Dec 2025 02:26:57 +0100
