=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
  libtest-exception-perl <!nocheck>,
  libtest-nowarnings-perl <!nocheck>,
  libtext-reflow-perl <!nocheck>,
- libzonemaster-ldns-perl (>= 4.1.0) <!nocheck>,
- libzonemaster-perl (>= 7.0.0) <!nocheck>,
+ libzonemaster-ldns-perl (>= 5.0.1) <!nocheck>,
+ libzonemaster-perl (>= 8.1.0) <!nocheck>,
  perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/zonemaster-cli.git
@@ -37,8 +37,8 @@
  libjson-xs-perl,
  libnet-ldns-perl,
  libtext-reflow-perl,
- libzonemaster-ldns-perl (>= 4.1.0),
- libzonemaster-perl (>= 7.0.0),
+ libzonemaster-ldns-perl (>= 5.0.1),
+ libzonemaster-perl (>= 8.1.0),
 Description: run Zonemaster tests from the command line
  Zonemaster is a utility for DNS validation of the quality of a DNS
  delegation.
